/*
	Styles for www.franbow.com
	Date: February 2014
	Version: 1.0
	Author: Daniele Giardini
*/

/*  INDEX ::::::
	Imports
	Defaults
	Titles
	Base Changers
	Header
	Footer
	Main + mainbox
	Sections + Base Elements
	About + Contact Form
	Specials
	Alternate layouts
*/

/* Imports */

@import url("reset.css");
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);


/* Defaults */

* {
	/*transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;*/
}
/*html { position: relative; }*/
html, body { min-height: 100%; }
body {
	/*min-width: 644px;*/
	margin: 0 0 0px; /* bottom = footer height */
	font-family: "Oswald", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #ccc;
	background: url(../../_imgs/bg.jpg) no-repeat center center;
	background-attachment: fixed;
	background-size: cover;
}
#container { overflow-y: hidden; min-height: 100%; }
p, dl, label { margin-top: 10px; line-height: 1.4; }
p:last-of-type { margin-bottom: 8px; }
a {
	color: #C4480A;
	text-decoration: none;
	/*transition: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;*/
}
a:hover {
	color: #EC810A;
	text-decoration: underline;
	/*transition: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;*/
}
a img.screenshot {
	opacity: 0.5;
}
a:hover img.screenshot {
	opacity: 1;
	-moz-transform: scale(1.25, 1.25);
    -o-transform: scale(1.25, 1.25);
    -webkit-transform: scale(1.25, 1.25);
    transform: scale(1.25, 1.25);
}
ul { text-align: left; list-style: circle; padding: 0 40px; }
li { line-height: 1.6; }
strong { font-weight: bold; font-size: 120%; color: #c8933d; }
.clear { clear: both; }

/* Titles */

h1, h2, h3, h4, h5 { line-height: 1; clear: both; }
h3 { padding: 16px 0; font-size: 150%; font-weight: bold; color: #c8933d; }

/* Base Changers */

.centered { text-align: center; }

/* Header */

header {
	margin: auto;
	text-align: center;
}
#headerLogo { display: block; margin: 28px 0 10px; }
#subtitle {
	margin-top: -16px;
	margin-bottom: 20px;
	color: #c8933d;
	font-size: 20px;
	/*font-weight: bold;*/
	text-shadow: 2px 2px 8px #000;
}

nav ul { text-align: center; list-style: none; padding: 0; }
nav ul li { display: inline-block; margin-right: 3px; margin-bottom: 10px; line-height: 0 }
nav ul li:last-of-type { margin-right: 0; }
nav ul li a {
	display: inline-block;
	width: 170px; min-height: 31px;
	padding: 28px 0 0;
	background: url(../../_imgs/bt.png) no-repeat;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	color: #6F290D;
	text-shadow: 2px 1px 4px #82735E;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
nav ul li a:hover {
	background: url(../../_imgs/bt_over.png) no-repeat;
	color: #D76330;
	text-decoration: none;
	text-shadow: none;
	border-style: solid;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.bt-demo, .bt-music {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -340px;
	top: 90px;
}
.bt-music {
	top: 80px;
	margin-left: -435px;
}
.bt-shop {
	display: block;
	position: absolute;
	right: 50%;
	margin-right: -340px;
	top: 100px;
}
.bt-ico:hover {
	transition: all 0.2s ease;
	-moz-transform: scale(1.04, 1.04);
    -o-transform: scale(1.04, 1.04);
    -webkit-transform: scale(1.04, 1.04);
    transform: scale(1.04, 1.04);
}

/* Footer */

footer {
	padding: 0px 0 20px;
	font-size: 14px;
	text-align: center;
	text-shadow: 1px 2px 4px #000;
}
footer .website-by { font-size: 11px; color: #ccc; }
footer a { color: #fff; }
footer .website-by a { color: #ccc; }
footer a:hover { text-decoration: none; }
footer .website-by a:hover { color: #EC810A; }

.social-icons { margin: 6px 0; }
.social-icons a:hover img {
	transition: all 0.2s ease;
	-moz-transform: scale(1.15, 1.15);
    -o-transform: scale(1.15, 1.15);
    -webkit-transform: scale(1.15, 1.15);
    transform: scale(1.15, 1.15);
}

.rights { margin-top: 30px; }

/* Sections + Base Elements */

#pageFrame {
	display:block;
	margin: auto;
	padding: 0;
	/*padding: 20px 0 0;*/
	width: 700px; min-height: 420px;
	background: url(../../_imgs/bg_iframe.png);
	border: 4px ridge #e2b972;
	box-shadow: 0px 0px 12px 2px #6F5D31;
	-webkit-box-shadow: 0px 0px 12px 2px #6F5D31;
	-moz-box-shadow: 0px 0px 12px 2px #6F5D31;
	/*box-shadow: 0px 0px 12px 2px #000;
	-webkit-box-shadow: 0px 0px 12px 2px #000;
	-moz-box-shadow: 0px 0px 12px 2px #000;*/
}

#pageFrame.iframe-text {
	text-align: center;
	width: 660px; min-height: 380px;
	padding: 20px;
}
#pageFrame.iframe-fixed {
	overflow-y: auto;
	text-align: center;
	width: 660px; height: 380px; min-height: 380px;
	padding: 20px;
}

#pageFrame.iframe-screenshots {
	text-align: center;
	width: 700px; min-height: 396px;
	padding: 24px 0 0;
}

.highfive-pic {
	position: relative;
	bottom: 30px;
	left: 20px;
	display: block;
}

a.framelink {
	display: block;
	cursor: pointer; cursor: hand;
	width: 520px;
	height: 96px;
	margin: 10px 0 20px 80px;
	border: 2px ridge #e2b972;
}
a.framelink:last-of-type { margin-bottom: 0; }
a.framelink img:first-of-type { float: left; margin: -30px 0 0 -60px; }
a.framelink img:last-of-type { float: right; margin: -66px 8px 0 0px; }
a.framelink img.buy-gog:last-of-type { float: right; margin: -61px 8px 0 0px; }
.iframe-demo a.framelink img:last-of-type { margin-top: -67px; }
a.framelink p {
	position: relative;
	top: 10px; left: -44px;
	color: #ccc;
}
a.framelink p strong { font-size: 20px; font-weight: normal; color: #ccc; }
a.framelink:hover { text-decoration: none; }
a.framelink:hover p { color: #e2b972; }
a.framelink:hover p strong { color: #e2b972; }

/* Alternate Layouts */

@media only screen and (min-device-pixel-ratio:2) and (orientation:portrait),
only screen and (-webkit-min-device-pixel-ratio:2) and (orientation:portrait)
{
	.video { width: 480px; height: 300px; }
	#pageFrame, #pageFrame.iframe-text, #pageFrame.iframe-text.iframe-fixed, #pageFrame.iframe-screenshots {
		width: auto; height: auto; min-height: inherit;
	}
	#pageFrame.iframe-video {
		background: none;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		border: none;
		text-align: center;
	}
	.bt-demo {
		position: inherit;
		margin-left: 0;
		top: 0;
	}
	a.framelink {
		width: auto;
		height: auto;
		padding: 10px;
		margin: 10px auto 10px;
		border: 2px ridge #EC810A;
		font-size: 12px;
	}
	a.framelink p { display: block; position: inherit; }
	a.framelink img { display: none; }
}

@media only screen and (max-width: 730px),
only screen and (min-device-pixel-ratio:1.5) and (orientation:portrait),
only screen and (-webkit-min-device-pixel-ratio:1.5) and (orientation:portrait)
{
	.video { width: 480px; height: 300px; }
	#headerLogo .logo { width: 480px; }
	#pageFrame, #pageFrame.iframe-text, #pageFrame.iframe-text.iframe-fixed, #pageFrame.iframe-screenshots {
		width: auto; height: auto; min-height: inherit;
	}
	#pageFrame.iframe-video {
		background: none;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		border: none;
		text-align: center;
	}
	.bt-demo {
		position: inherit;
		margin-left: 0;
		top: 0;
	}
	.bt-music {
		position: absolute;
		top: 202px;
		margin-left: -140px;
	}
	.bt-shop {
		position: absolute;
		top: 220px;
		margin-right: -140px;
	}
	a.framelink {
		width: auto;
		height: auto;
		padding: 10px;
		margin: 10px auto 10px;
		border: 2px ridge #EC810A;
		font-size: 12px;
	}
	a.framelink p { display: block; position: inherit; }
	a.framelink img { display: none; }
}

@media only screen and (max-width: 500px),
only screen and (min-device-pixel-ratio:1.5) and (orientation:portrait),
only screen and (-webkit-min-device-pixel-ratio:1.5) and (orientation:portrait)
{
	.video { width: 340px; height: 182px; }
	#headerLogo .logo { width: 340px; }
	#pageFrame, #pageFrame.iframe-text, #pageFrame.iframe-text.iframe-fixed, #pageFrame.iframe-screenshots {
		width: auto; height: auto; min-height: inherit;
	}
	#pageFrame.iframe-video {
		background: none;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		border: none;
		text-align: center;
	}
	.bt-demo {
		position: inherit;
		margin-left: 0;
		top: 0;
	}
	.bt-music {
		position: absolute;
		top: 156px;
		margin-left: -140px;
	}
	.bt-shop {
		position: absolute;
		top: 174px;
		margin-right: -140px;
	}
	a.framelink {
		width: auto;
		height: auto;
		padding: 10px;
		margin: 10px auto 10px;
		border: 2px ridge #EC810A;
		font-size: 12px;
	}
	a.framelink p { display: block; position: inherit; }
	a.framelink img { display: none; }
}